## golang-github-hashicorp-yamux 0.0~git20150917.0.ddcd0a6

=== debian/changelog ===
golang-github-hashicorp-yamux (0.0~git20150917.0.ddcd0a6-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 06 Nov 2015 15:00:11 -0800
