=== debian/control ===
Source: golang-github-hashicorp-yamux
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/yamux
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-yamux.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-yamux.git
XS-Go-Import-Path: github.com/hashicorp/yamux

Package: golang-github-hashicorp-yamux-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Description: Golang connection multiplexing library
 Yamux (Yet another Multiplexer) is a multiplexing library for Golang. It relies
 on an underlying connection to provide reliability and ordering, such as TCP or
 Unix domain sockets, and provides stream-oriented multiplexing. It is inspired
 by SPDY but is not interoperable with it.
 .
 Yamux features include:
 .
   - Bi-directional streams
     - Streams can be opened by either client or server
     - Useful for NAT traversal
     - Server-side push support
   - Flow control
     - Avoid starvation
     - Back-pressure to prevent overwhelming a receiver
   - Keep Alives
     - Enables persistent connections over a load balancer
   - Efficient
     - Enables thousands of logical streams with low overhead
 .
 This package contains the source.
