=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 9), dh-golang, golang-any
 Standards-Version: 3.9.6
 Homepage: https://github.com/hashicorp/yamux
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-yamux.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-yamux.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-yamux.git
 XS-Go-Import-Path: github.com/hashicorp/yamux
 
 Package: golang-github-hashicorp-yamux-dev
 Architecture: all
-Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Golang connection multiplexing library
  Yamux (Yet another Multiplexer) is a multiplexing library for Golang. It relies
  on an underlying connection to provide reliability and ordering, such as TCP or
