## golang-github-hashicorp-yamux 0.0~git20180605.35205983

=== debian/changelog ===
golang-github-hashicorp-yamux (0.0~git20180605.35205983-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 Jun 2018 20:30:09 +1000
