=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-github-hashicorp-yamux
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-any
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11~), dh-golang, golang-any
+Standards-Version: 4.1.4
 Homepage: https://github.com/hashicorp/yamux
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-yamux.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-yamux.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-yamux
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-yamux.git
 XS-Go-Import-Path: github.com/hashicorp/yamux
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hashicorp-yamux-dev
 Architecture: all
