## golang-github-hashicorp-yamux 0.0+git20190923.df201c7

=== debian/changelog ===
golang-github-hashicorp-yamux (0.0+git20190923.df201c7-1) unstable; urgency=medium

  * New upstream snapshot.
  * Standards-Version: 4.4.0
  * DH & compat to version 12
  * Added myself to Uploaders
  * watch file to track HEAD of master.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Sep 2019 10:37:32 +1000
