=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: golang-github-hashicorp-yamux
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~), dh-golang, golang-any
-Standards-Version: 4.1.4
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper (>= 12~), dh-golang, golang-any
 Homepage: https://github.com/hashicorp/yamux
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-yamux
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-yamux.git
