## golang-github-hashicorp-yamux 0.1.1

=== debian/changelog ===
golang-github-hashicorp-yamux (0.1.1-1) unstable; urgency=medium

  * Team Upload
  * Watch file to track upstream tags
  * New upstream version 0.1.1
  * Add patch to fix flaky TestGoAway
  * Add patch to increase timeout in TestSendData_VeryLarge (Closes: #852964)
  * Update section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 19 Jul 2023 18:27:45 +0800

golang-github-hashicorp-yamux (0.0+git20210316.a95892c-2) unstable; urgency=medium

  * Team Upload

  [ Pirate Praveen ]
  * Reupload to unstable (only nomad fails to build and it is removed from
    testing already due to other issues)
  * Bump Standards-Version to 4.6.2 (no changes needed)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Jun 2023 15:45:03 +0530

golang-github-hashicorp-yamux (0.0+git20210316.a95892c-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-hashicorp-yamux-dev: Add
    Multi-Arch: foreign.
  * Remove constraints unnecessary since stretch

  [ Sruthi Chandran ]
  * New upstream version 0.0+git20210316.a95892c

 -- Sruthi Chandran <srud@debian.org>  Tue, 31 Aug 2021 00:38:53 +0530
