=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: golang-github-hashicorp-yamux
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.4.0
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Tim Potter <tpot@hpe.com>,
+Standards-Version: 4.6.2
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper (>= 12~), dh-golang, golang-any
+Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
 Homepage: https://github.com/hashicorp/yamux
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-yamux
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-yamux.git
 XS-Go-Import-Path: github.com/hashicorp/yamux
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hashicorp-yamux-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Golang connection multiplexing library
  Yamux (Yet another Multiplexer) is a multiplexing library for Golang. It relies
  on an underlying connection to provide reliability and ordering, such as TCP or
